@charset "utf-8";
/* CSS Document */

/*全局样式*/
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ol,ul,th,td,form,fieldset,input,button,textarea { margin: 0; padding: 0;}

html { -webkit-text-size-adjust: none; word-wrap: break-word;}

h1,h2,h3,h6 { font-size: 100%; font-weight: normal;}

ol,ul { list-style: none;}

table { border-collapse: collapse; border-spacing: 0; empty-cells: show; font-size: inherit; width:100% !important;}

fieldset,img { border: 0;}

cite,em,s,b { font-style: normal;}

input,button,textarea,select { font-size: 100%;}

body,input,button,textarea,select,option { font-size: normal; font-family: "黑体", Helvetica, STHeiTi, sans-serif;}

input,textarea { width: 100%;}
a{ text-decoration: none; margin: 0px; padding: 0px; outline: medium; border: 0; border-radius: 0; background:none; appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
 -webkit-tap-highlight-color: rgba(0,0,0,0);}

li,img,label,input { vertical-align: middle;}

var { font-style: normal;}

ins { text-decoration: none;}

body { font-size: 20px;}

.viewport { max-width: 720px; margin: auto; position: relative;}

.hide { display: none;}

.fl { float: left;}
.fr { float: right;}

.clear{ clear:both;}

.h_box { display: -webkit-box; display: box; width: 100%;}

.h_box .spacer { width: 1em;}

.flex_1 { -webkit-box-flex: 1; box-flex: 1; width: 100%;}

.flex_20 { width: 1em;}

input[type="button"], input[type="submit"], input[type="reset"], textarea {
-webkit-appearance: none;
}

img { max-width: 100%;}

*, *::before, *::after {
    box-sizing: border-box;
}
body{
	background:#f0f0f0;}

.wrapper{
	width:100%;}	
	
.none{
	display:none;}	
	
.content{
	float:left;
	width:100%;
	padding-bottom:64px;}

/*footer*/
footer{
	width:100%; 
	padding:4px 0;
	position:fixed;
	/* left:0; */
	bottom:0;
	z-index:99;
	background:#fff;}
	
footer ul li{
	float:left;
	width:25%;
	text-align:center;}	  
	    
footer ul li img{
	width:28px;
	height:28px;}	
	
footer ul li p{
	color:#666;
	font-size:15px;
	margin-top:2px;}
	
/* PC显示 手机h5页面 */	
@media screen and (min-width: 600px) {
	.is_mobile{
		width: 500px;
		margin:0px auto; 
		/* text-align: center; */
	}
}


	